Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/1023/?format=api
{ "ob_id": 1023, "uuid": "d4008ee1a696468d8166e525e38810ed", "title": "Isle of Man: Met Office Wind profiler 915MHz (Previously Capel Dewi and South Uist)", "abstract": "The Met Office took an interest in wind-profile data from the NERC MST Radar since the early years of the Facility. They purchased 4 of their own boundary-layer wind-profilers (2 operating at 915 MHz and 2 at 1290 MHz), from Radian, in the late 1990's. One of these (a 915 MHz instrument) was operated at the NERC MST Radar site between 17th November 1999 and 11th March 2002; it has now been relocated to South Uist. These instrument make observations in two interlaced modes; the low mode covers the approximate altitude range 0.1 - 2.0 km at 0.1 km intervals, and the high mode covers the approximate altitude range 0.2 - 8.0 km at 0.2 km intervals. The useful altitude coverage varies with atmospheric conditions and only extends significantly above 2 km when precipitation is present. Although the cycle time for observations is of the order of a few minutes, as for the NERC MST Radar, the data used by the Met Office represent \"consensus averages\" over 30 minutes.\r\n\r\n\r\nThe Isle of Man Radian LAP3000 Profiler was installed in May 2005, located at Meary Veg near Ronaldsway Airport. The instrument operates at a frequency of 915 Mhz and provides high-resolution wind information from the boundary layer and can see up to 8 km under appropriate conditions.\r\n\r\nThis instrument was operated at the NERC MST Radar site at Capel Dewi, near Aberystwyth between November 1999 and March 2002; it was then relocated to South Uist until May 2005 and is currently located on the Isle of Man.\r\n\r\nCoordinates (lat, long, height): 54.06N, 4.37W, 55m \r\nFrequency: 915.0 MHz\r\nHeight resolution (High/Low res.): 60 / 200m\r\nHeight range (High/Low res.): 0.3km to 8.0km\r\nAveraging period: 30 minutes", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/741/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/742/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9488/?format=api" ], "instrumentType": "radar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3263/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3264/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/73355/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/73354/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102145/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102146/?format=api" ] }